@import "editor.css";

.box {
	margin-bottom:30px;
	text-align: left;
	vertical-align: middle;
	line-height: 140px;
	color: #000;
	position: relative;
}

.box-center {
	text-align: center;
}

.box-link { cursor: pointer; }
.box.box-image {
	position:relative;
	padding: 0;
}
/*.box-header-text{position:absolute;top:0;width:100%; height: 100%;}*/
.box.box-image img { }
.box.box-image:hover img{ opacity:0.5;}
.box-text { line-height: normal; /*display: inline-block;*/ vertical-align: inherit; padding:0 20px !important;}
.box-text i { font-size: 55px; display:block; margin-bottom: 10px }
/*.box-text { text-align: left !important;}*/
/*p { text-align: left;}*/
a.box-wrapper-link:after { display: none;}
.box-full-text {height: 262.5px; padding: 0 20px;}

.box-image-text{}
/*.box-image-text h3{ position:absolute; top:0; margin-top: 0; margin-bottom: 0; width: 100%;}*/

/* Boite - Couleur de fond
	.box01              Couleur de fond + couleur du texte quand pas de lien
	a .box01:hover      Couleur de fond + couleur du texte quand il y a un lien
	.box01 i.fa         Couleur de l'icone quand pas de lien
	a .box01:hover i.fa   Couleur de l'icone quand pas de lien
*/
.box01 {background: #CCC; color: #000;}
a .box01:hover {background: #AAA; color: #FFF;}
.box01 i.fa {color: #000;}
a .box01:hover i.fa {color: #000;}

.box02 {background: #CCC; color: #000;}
a .box02:hover {background: #AAA; color: #FFF;}
.box02 i.fa {color: #000;}
a .box02:hover i.fa {color: #000;}

.box03 {background: #CCC; color: #000;}
a .box03:hover {background: #AAA; color: #FFF;}
.box03 i.fa {color: #000;}
a .box03:hover i.fa {color: #000;}

.box04 {background: #CCC; color: #000;}
a .box04:hover {background: #AAA; color: #FFF;}
.box04 i.fa {color: #000;}
a .box04:hover i.fa {color: #000;}

.box05 {background: #CCC; color: #000;}
.box05 i.fa {color: #000;}
a .box05:hover {background: #AAA; color: #FFF;}
a .box05:hover i.fa {color: #000;}

.box06 {background: #CCC; color: #000;}
a .box06:hover {background: #AAA; color: #FFF;}
.box06 i.fa {color: #000;}
a .box06:hover i.fa {color: #000;}

/* Boite - Couleur du texte
	.color01            Couleur du texte quand pas de lien
	a .color01          Couleur du texte quand il y a un lien
	a .color01:hover    Couleur du texte au HOVER quand il y a un lien
*/
.color01 {color: #000}
a .color01 {color: #000}
a .color01:hover {color: #000}
.color02 {color: #000}
a .color02 {color: #000}
a .color02:hover {color: #000}
.color03 {color: #000}
a .color03 {color: #000}
a .color03:hover {color: #000}
.color04 {color: #000}
a .color04 {color: #000}
a .color04:hover {color: #000}

/* Taille du texte */
.text-s {font-size:15px}
.text-m {font-size:20px}
.text-l {font-size:25px}
.text-xl {font-size:30px}

/* Taille des boxes 
.mh270 {} 
.mh570 {}
*/

/* Taille de l'icone */
i.fa.icon-s {font-size:25px}
i.fa.icon-m {font-size:50px}
i.fa.icon-l {font-size:75px}
i.fa.icon-xl {font-size:100px}

/* Actualités - Horizontale */
.horizontal-box { border: 1px solid #CCC; border-top-width: 20px; position: relative; background: #f3f7f6;}
.horizontal-box.horizontal-list { border: none; border-top-width: 0px;  }
.horizontal-box .horizontal-item-title a,.horizontal-box .horizontal-more a { border: 0 }
.horizontal-box .horizontal-title {
	background: #CCC;
	font-size: 26px;
	position: relative;
	padding: 7px 15px;
	z-index: 2
}
.horizontal-box.horizontal-list .horizontal-item {margin-bottom:30px;}
.horizontal-box .horizontal-content { padding: 20px 20px 20px 0 }
.horizontal-box .horizontal-image {
	padding: 20px 10px 20px 15px;
}
.horizontal-box .horizontal-content-cfwb { padding: 0 20px 20px 0 }
.horizontal-box .col-with-padding .horizontal-content { padding: 20px }
.horizontal-box .horizontal-item-title { margin: 0 }
.horizontal-box .horizontal-item-title-cfwb { margin: 0;font-size:22px;font-weight: 600; }
.horizontal-box .horizontal-item-title-cfwb a { border-bottom: 0px;color:#333; }
.horizontal-box .horizontal-item-date { margin-bottom: 10px; font-size: 12px }
.horizontal-box .horizontal-item-date-cfwb { margin-bottom: 10px; font-size: 14px;font-weight: 600; }
.horizontal-box .horizontal-more { padding: 10px; text-align: right }
.horizontal-box .horizontal-more a i { margin-left: 7px }

/* Actualités - Verticale */
.vertical-box {border: 1px solid #CCC;  position: relative; margin-bottom:30px;  padding-bottom:40px}
/* .vertical-box.vertical-mono {height:510px;} */
.vertical-box.vertical-mono {height:auto;}
.vertical-box .vertical-content {padding: 15px;}
.vertical-box .vertical-item .vertical-image img {margin:0 auto}
.vertical-box a{border:0}
.vertical-box .vertical-item-date { text-align: right; font-size:12px;}
.vertical-box .vertical-item-title { margin: 10px 0 5px 0}
.vertical-box .vertical-more { position:absolute; bottom:0; left:0; right:0}
.vertical-box .vertical-more a { text-align: center; background: #CCC; padding: 7px 10px; color:#000; display: block;}
.vertical-box .vertical-more a:hover { background:#DDD}
.vertical-flex {display:flex; flex:1;flex-wrap: wrap;}
.vertical-flex .vertical-box { height:100%}
.vertical-flex .col-md-6,.vertical-flex .col-md-4,.vertical-flex .col-md-3 { margin-bottom:30px; margin-right:-1px;  }

/* Vertical align with table */
.div-table-wrapper { position: absolute; left:0;right:0;top:0;bottom:0; width: 100%;}
.div-table { display: table; height: 100%; width: 100%; line-height: normal;}
.div-table-row { display: table-row; }
.div-table-cell { display: table-cell; vertical-align: middle;}

/* Fix carousel */
.carousel-inner .item .carousel-text {
	color: #FFFFFF;
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	margin: 0;
	left: 0;
	right: 0;
	padding: 20px;
}
.carousel-inner .item .carousel-text h1{ margin-top:0; }
.carousel-inner .item .carousel-text p{ margin:0; }

/* FAQ */
.js-to_expand[data-hidden=true] { display: none; }
.expandmore__button {
	background: none;
	font-size: inherit;
	color: inherit;
}

.expandmore__button[aria-expanded=false] > .expandmore__symbol:before,
.expandmore__button[data-expanded=false] > .expandmore__symbol:before{
	content : "\f107";
}
.expandmore__button[aria-expanded=true] > .expandmore__symbol:before,
.expandmore__button[data-expanded=true] > .expandmore__symbol:before{
	content : "\f106";
}

.tx-jsfaq-custom  .expandmore__symbol {
	position: absolute;
	right:30px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.tx-jsfaq-custom .js-expandmore {
	margin:15px 0 0 0;
}
.tx-jsfaq-custom .js-expandmore button {
	border:1px solid #777;
	font-size: 16px;
	display: block;
	width: 100%;
	text-align: left;
	padding: 10px;
}
.tx-jsfaq-custom .tx-faq-custom-desc {
	padding:10px;
	border:1px solid #777;
	border-top:0;
}
.tx-jsfaq-list .js-expandmore-all {
	border:0;
	background: transparent;
	padding:10px;
}

/* Faq by Marc*/
div .tx-jsfaq .tx-jsfaq-header {background-color:#ececec;border-radius:5px;font-size:18px;border:none;}
.content .tx-jsfaq-category-box .tx-jsfaq-custom h2 {background-color:#ececec;border-radius:5px;font-size:18px;border:none;}
.content .tx-jsfaq-category-box .tx-jsfaq-custom .tx-faq-custom-desc, .content .tx-jsfaq-category-box .tx-jsfaq-custom  button {border:none;}

/* EVENTS */
section.events article {margin-bottom:30px}
section.events article .event-date { text-align: center; font-size:14px; background:#0e4b81; color:#FFF; padding:5px 10px; }
section.events article h3 { margin:5px 0; font-size:20px;padding: 0 10px; }
section.events article h3 a{ color:#0e4b81; padding:8px 0; border:0; display: block; }
section.events article .event-content{ font-size:16px; padding: 0 10px;}

article.event .event-details i.fa {margin-right:8px;}
article.event .event-content {margin-top:20px;}

/* NEWS */
article.news {}
article.news h1 {margin:20px 0;}
article.news .news-informations {margin:15px 0; padding:15px 0; border-top:1px solid #AAA; border-bottom:1px solid #AAA}
.frame .news {margin-bottom:30px}

/* Carousel */
.carousel h3, .carousel h4, .carousel h2 {margin:0}
.carousel-small h1 { font-size:16px; margin:0; }
.carousel-small p { font-size:14px; margin:0; }
.carousel-indicators li {border-color:#000;}
.carousel-indicators { bottom:-35px; }
.carousel-indicators .active {background-color: #000; border-color:#000;}

/* Big menu */
.big-menu.navbar-nav .multi-column {width: 100%!important;}
.big-menu.navbar-nav .multi-column.columns-1 {width: auto!important;}

/* Language */
#language_menu { list-style-type: none; padding:7px 0 0 0; margin:0;}
#language_menu.search-inactive { margin-right:40px; }
#language_menu li { display: inline-block; font-size: 14px; padding-left:4px;}
#language_menu li + li:before {content:' - '; display:inline-block; padding-right:4px;}

/*khalid-20200110*/
.fwb-dce .box-text ul{
    padding-right: 30px;
}
/*.fwb-dce .box-text{
    float:left;
}*/
.fwb-dce .box-text ul li,
.fwb-dce .box-text .text-left{
    text-align: left !important;
}
.fwb-dce .box-text .text-right{
    text-align: right !important;
    float:inherit;
}
.fwb-dce .box-text .text-center{
    text-align: center !important;
    float:inherit;
}

/*.box-text ul li{
    text-align: left !important;
}*/

/*.box-text p.text-left, .box-text span.text-left,.box-text ul>li.text-left,
.box-text p.text-center, .box-text span.text-center,.box-text ul>li.text-center,
.box-text p.text-right, .box-text span.text-right,.box-text ul>li.text-right {
    text-align: inherit;
}*/

.fwb-dce .box-text a:hover{ 
    color:#4581de !important; 
}

.fwb-dce ul li.text-center:before,
.fwb-dce ul li.text-right:before{
    content:"";
}

a:focus{
    border: none;
    outline:2px dashed black;
}

.frame-type-dce_dceuid1{
    margin-bottom: 30px;
}

a.box-wrapper-link:focus{
    opacity: 0.5;
    outline-width: 4px;
}

.frame-type-dce_dceuid1 .box{
    margin-bottom: 0;
}

/** Les Facets de la page recherche **/
.facets .panel .panel-heading a{
    color: #000;
    padding: 10px 15px;
    display: block;
    background-color: transparent;    
}
/** Bouton reset de moteur de recherche **/
#tx-solr-search .tx-solr-submit,
#tx-solr-search button#solr-clear-form {
    border-radius: 0;
    padding-top: 11px;
    padding-bottom: 10px !important;
    background-color: #F0F0F0;
    border-color: #000;
    color: #000;
    font-size: 20px;
}
#tx-solr-search .tx-solr-submit{
    
}
#tx-solr-search button#solr-clear-form{
    
}
#tx-solr-search #solr-input-form{
    
}
#tx-solr-search span.input-group-btn{
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
}

#tx-solr-search .tx-solr-q {
    border-radius: 0;
    padding: 25px 25px 26px 25px;
}

#tx-solr-search .tx-solr-search-form{
    margin-bottom:10px;
}

#tx-solr-search button#solr-clear-form{
    padding: 11px;
}

/* dpnglossary link */
a.dpnglossary.link{
    font-weight: bold !important;
    border: none !important;
    color:#333 !important;
}
/*a.dpnglossary.link,a.dpnglossary.link:hover{
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    font-weight: bold !important;
    border: none !important;
}

a.dpnglossary.link:after{
    content: " \f02d" !important;
}*/


@media (max-width: 1199px) {
    .mh270 { min-height: 263px; }
    .mh570 { min-height: 556px; }
}

